/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

/*  Regular */
@font-face {
  font-family: 'Roboto';
  src:  url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
        url('../fonts/roboto-regular-webfont.woff') format('woff'),
        url('../fonts/roboto-regular-webfont.ttf') format('truetype');
        font-weight: 400;
}
@font-face {
  font-family: 'Roboto';
  src:  url('../fonts/roboto-italic-webfont.woff2') format('woff2'),
        url('../fonts/roboto-italic-webfont.woff') format('woff'),
        url('../fonts/roboto-italic-webfont.ttf') format('truetype');
        font-weight: 400;
        font-style: italic;
}
/*  Medium */
@font-face {
  font-family: 'Roboto';
  src:  url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
        url('../fonts/roboto-medium-webfont.woff') format('woff'),
        url('../fonts/roboto-medium-webfont.ttf') format('truetype');
        font-weight: 500;
}
@font-face {
  font-family: 'Roboto';
  src:  url('../fonts/roboto-mediumitalic-webfont.woff2') format('woff2'),
        url('../fonts/roboto-mediumitalic-webfont.woff') format('woff'),
        url('../fonts/roboto-mediumitalic-webfont.ttf') format('truetype');
        font-weight: 500;
        font-style: italic;
}
/*  Bold */
@font-face {
  font-family: 'Roboto';
  src:  url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
        url('../fonts/roboto-bold-webfont.woff') format('woff'),
        url('../fonts/roboto-bold-webfont.ttf') format('truetype');
        font-weight: bold;
}
@font-face {
  font-family: 'Roboto';
  src:  url('../fonts/roboto-bolditalic-webfont.woff2') format('woff2'),
        url('../fonts/roboto-bolditalic-webfont.woff') format('woff'),
        url('../fonts/roboto-bolditalic-webfont.ttf') format('truetype');
        font-weight: bold;
        font-style: italic;
}


body {
  font: 14px/1.6 'Roboto', Arial, FreeSans, sans-serif;
}

pre,
code {
  font-family: 'DejaVu Sans Mono', Menlo, Consolas, monospace;
}

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
  font-size: 25px;
}

h2 {
  font-size: 23px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', Arial, FreeSans, sans-serif;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 20px;
}

/* Set all elements to use PT Serif */
/* p
{font-family: 'PT Serif', serif; font-size:14px; line-height:1.7em;} */